Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 09:41:15 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I am still waiting for someone to collect an item for which I requested return. I have as yet not heard anything about anyone coming to collect the item and I'm worried that the cut off date will pass by and I will be stuck with an item which I won't wear.
Please let me know what I should do next. There is no answer at the hotline. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2648143